/* 
Theme Name: WebSpaceZ
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* 
body {
  --sb-track-color: #dedede;
  --sb-thumb-color: #98826d;
  --sb-size: 7px;
}

body::-webkit-scrollbar {
  width: var(--sb-size)
}

body::-webkit-scrollbar-track {
  background: var(--sb-track-color);
  border-radius: 1px;
}

body::-webkit-scrollbar-thumb {
  background: var(--sb-thumb-color);
  border-radius: 1px;
  
}

@supports not selector(::-webkit-scrollbar) {
  body {
    scrollbar-color: var(--sb-thumb-color)
                     var(--sb-track-color);
  }
} */

/* Hide WooCommerce notices (alert boxes) */
.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
    display: none !important;
}

.elementor-element-1ac5b7c .elementor-item-active {
	color:#4A4948!important;
}

.phc-huren-btn,
.phc-kopen-btn {
	cursor:pointer!important;
}

/* Hide Booking button */
.jet-booking-form .single_add_to_cart_button {
  display: none !important;
}

.phc-booking-form{
	visibility:collapse;
}

.elementor-field-type-recaptcha_v3 {
  display: none !important;
}

a {
	transition: color 0.2s ease;
}

/* Make admin bar work again due to gsap scroll-smoother */
#wpadminbar {
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 99999;
  pointer-events: auto;
}

body.admin-bar .elementor-element-2906e1c {
  margin-top: 30px;
}


